GNU bug report logs - #43156
[PATCH v2] gnu: gajim: Update to 1.2.2

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Mason Hock <chaosmonk@HIDDEN>; Keywords: patch; merged with #43076; dated Tue, 1 Sep 2020 17:12:01 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 43156 <at> debbugs.gnu.org:


Received: (at 43156) by debbugs.gnu.org; 1 Sep 2020 18:58:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 01 14:58:27 2020
Received: from localhost ([127.0.0.1]:57317 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kDBUB-0004CO-NS
	for submit <at> debbugs.gnu.org; Tue, 01 Sep 2020 14:58:27 -0400
Received: from mx1.riseup.net ([198.252.153.129]:33326)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <chaosmonk@HIDDEN>) id 1kDBU9-0004CG-Qu
 for 43156 <at> debbugs.gnu.org; Tue, 01 Sep 2020 14:58:26 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "Sectigo RSA Domain Validation Secure Server CA" (not verified))
 by mx1.riseup.net (Postfix) with ESMTPS id 4BgxDK0GmjzFcb5
 for <43156 <at> debbugs.gnu.org>; Tue,  1 Sep 2020 11:58:25 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1598986705; bh=HmAnjJmASv0dbbo4vX0fi9rpKTXzevaKUBds+s9M9uU=;
 h=Subject:From:To:Date:From;
 b=irqRqOGrA08XWjpU/RHnYmJ+t8H6wHz5sm+HoWk0n2oet4y6aZZz3d8JXZwEdzR+v
 Lh7ZD3J2gMLaT5+j27Get07+ZXwEunzzXs2+QurMmCM1YBZYKHdJ28MV2DA4HgE+DY
 H1o1RTGEPhazNupGchK66O283L252tHxbwDqEuwY=
X-Riseup-User-ID: E550C2618E24598DAE322079363106FD2EB0A885F7CC172C99A29E3586A1DF8B
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 4BgxDJ5ZDRzJntV
 for <43156 <at> debbugs.gnu.org>; Tue,  1 Sep 2020 11:58:24 -0700 (PDT)
Mime-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=UTF-8
Subject: Re: [PATCH v2] gnu: gajim: Update to 1.2.2
From: "Mason Hock" <chaosmonk@HIDDEN>
To: <43156 <at> debbugs.gnu.org>
Date: Tue, 01 Sep 2020 11:57:34 -0700
Message-Id: <C5C9GOA9YNGN.1FWYRXLI0ZZW@libricia-thinkcentre>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 43156
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Sorry, after some further testing I found another problem.  Please
disregard.




Information forwarded to guix-patches@HIDDEN:
bug#43156; Package guix-patches. Full text available.
Merged 43076 43156. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Sep 2020 17:11:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 01 13:11:08 2020
Received: from localhost ([127.0.0.1]:57092 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kD9oK-0005Sw-LJ
	for submit <at> debbugs.gnu.org; Tue, 01 Sep 2020 13:11:08 -0400
Received: from lists.gnu.org ([209.51.188.17]:60324)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <chaosmonk@HIDDEN>) id 1kD9oJ-0005Sp-FC
 for submit <at> debbugs.gnu.org; Tue, 01 Sep 2020 13:11:07 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:52774)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <chaosmonk@HIDDEN>)
 id 1kD9oJ-0004L0-9j
 for guix-patches@HIDDEN; Tue, 01 Sep 2020 13:11:07 -0400
Received: from mx1.riseup.net ([198.252.153.129]:53252)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <chaosmonk@HIDDEN>)
 id 1kD9oE-0005iC-5O
 for guix-patches@HIDDEN; Tue, 01 Sep 2020 13:11:06 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "Sectigo RSA Domain Validation Secure Server CA" (not verified))
 by mx1.riseup.net (Postfix) with ESMTPS id 4BgtrN0LgWzFf2X;
 Tue,  1 Sep 2020 10:11:00 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1598980260; bh=VzPpgDHJTS5uNCYjSMWqtSl7NyV6dn80e8cz7HKtnx8=;
 h=From:To:Cc:Subject:Date:From;
 b=pourOu6cQ7+gujU/xvlPpjVpx75wknx7+g0Lw9MhT35UcPLwpPeoXWtVJVA6InAua
 Wtb4f7EMhAkBQWFpvcKGd3CDq2Zw6Zwm97lh8ath+52ITDfb4Jf8+HLz4yuCLxHbr3
 77WyZIMWChAGa5muEsrNSG7NQTBf2wXH0xhpZ8yU=
X-Riseup-User-ID: C5B8AA4DDFBF32459FBA9FEB01F4135539BD50F38EEA920C6E483E8F80070253
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 4BgtrM4FLczJs3K;
 Tue,  1 Sep 2020 10:10:59 -0700 (PDT)
From: Mason Hock <chaosmonk@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH v2] gnu: gajim: Update to 1.2.2
Date: Tue,  1 Sep 2020 10:12:18 -0700
Message-Id: <20200901171218.19230-1-chaosmonk@HIDDEN>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=198.252.153.129;
 envelope-from=chaosmonk@HIDDEN; helo=mx1.riseup.net
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/09/01 13:11:00
X-ACL-Warn: Detected OS   = Linux 3.11 and newer [fuzzy]
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: Mason Hock <mason@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

From: Mason Hock <mason@HIDDEN>

---
 gnu/packages/messaging.scm | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

diff --git a/gnu/packages/messaging.scm b/gnu/packages/messaging.scm
index 9dc3e58ef9..724da61776 100644
--- a/gnu/packages/messaging.scm
+++ b/gnu/packages/messaging.scm
@@ -617,14 +617,14 @@ simultaneously and therefore appear under the same nickname on IRC.")
 (define-public python-nbxmpp
   (package
     (name "python-nbxmpp")
-    (version "0.6.10")
+    (version "1.0.2")
     (source
      (origin
        (method url-fetch)
        (uri (pypi-uri "nbxmpp" version))
        (sha256
         (base32
-         "1vq89nhamciblyi5579bppnm4sb0zk5cg5hdipfpz174fxvl2wyd"))))
+         "0vw5drr077w9ks4crnw6pwa4735ycyjdcm54knc3w4in4x5027wr"))))
     (build-system python-build-system)
     (arguments
      `(#:tests? #f))                    ; no tests
@@ -642,15 +642,15 @@ was initially a fork of xmpppy, but uses non-blocking sockets.")
 (define-public gajim
   (package
     (name "gajim")
-    (version "1.1.3")
+    (version "1.2.2")
     (source (origin
               (method url-fetch)
               (uri (string-append "https://gajim.org/downloads/"
                                   (version-major+minor version)
-                                  "/gajim-" version ".tar.bz2"))
+                                  "/gajim-" version ".tar.gz"))
               (sha256
                (base32
-                "0bzxwcpdd4ydh6d6mzpr0gxwhcb0x9ympk55fpvm1hcw9d28a716"))))
+                "1gfcp3b5nq43xxz5my8vfhfxnnli726j3hzcgwh9fzrzzd9ic3gx"))))
     (build-system python-build-system)
     (arguments
      `(#:phases
@@ -727,7 +727,10 @@ else [])"))
                           "/site-packages"))))))
     (native-inputs
      `(("intltool" ,intltool)
+       ("libsoup" ,libsoup)
+       ("python-css-parser" ,python-css-parser)
        ("python-docutils" ,python-docutils)
+       ("python-packaging" ,python-packaging)
        ("xorg-server" ,xorg-server-for-tests)))
     (inputs
      `(("adwaita-icon-theme" ,adwaita-icon-theme)
-- 
2.28.0





Acknowledgement sent to Mason Hock <chaosmonk@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#43156; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 1 Sep 2020 19:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.